#if !defined(LOGGING_H)
#define LOGGING_H

/****************************************************************************/
/** \class Logging
    \brief Einfache Logging-Klasse (noch nicht wirklich implementiert)
*****************************************************************************/
class Logging  
{
public:
	Logging();
   Logging(char* fname);

	virtual ~Logging();

   char m_msg[1024];
   void info(char* msg);
   void debug(char* msg);
   void error(char* msg);

private:
 char m_logfile[1024];
 void write(char* msg);
};
#endif // !defined(LOGGING_H)
